@charset "utf-8";
/* CSS Document */
/*Font´s*/
/*Font´s*/
/*Font´s*/
@font-face {
	font-family: "Raleway-Regular";
	src: url(../fonts/Raleway-Regular.ttf);
}
/*Font´s*/
/*Font´s*/
/*Font´s*/
body {
	display: block;
	position: relative;
	width: 100%;
	background: rgb(255,255,255);
	height: auto;
	margin: auto;
}
#bloco-principal {
	display: block;
	position: relative;
	max-width: 480px;
	width: 100%;
	margin: 0 auto;
	background: rgb(255,255,255);
}
/*HEADER*/
/*HEADER*/
/*HEADER*/
header {
	display: block;
	position: relative;
	max-width: 480px;
	width: 100%;
	margin: 0 auto;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	min-height: 50px;
	max-height: 120px;
}
header p {
	display: block;
	position: relative;
	text-align: center;
	margin: auto;
	margin-left: -10px;
	padding-top: 10px;
	font-size: 13px;
	letter-spacing: 0.6px;
	color: RGBA(255,255,255,1);
	font-weight: lighter;
}
.telefones h1 {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto;
	margin: 0 auto;
	float: none;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	color: RGBA(0,0,0,1);
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	background-color: RGBA(230,226,226,0.2);
	border: 2px solid RGBA(255,255,255,1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
	padding: 7px;
}
.telefones h2 {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto;
	margin: 0 auto;
	float: none;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	color: RGBA(0,0,0,1);
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	background-color: RGBA(230,226,226,0.2);
	border: 2px solid RGBA(255,255,255,1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
	padding: 7px;
}
.telefones h3 a {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto;
	margin: auto;
	float: none;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	color: RGBA(255,255,255,1);
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: 500;
	background-color: RGBA(151,24,28,0.9);
	border: 2px solid RGBA(255,255,255,1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
	padding: 7px;
}
.telefones h4 {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto;
	margin: auto;
	float: none;
	text-align: center;
	margin-top: -230px;
}
header h1 .lighter, header h2 .lighter {
	font-weight: lighter;
}
.header-icon {
	display: block;
	position: relative;
	text-align: center;
	float: none;
	background: url("../imagens/logo-3.png") no-repeat;
	width: 200px;
	height: 140px;
	margin: auto;
	top: 2px;
	margin: auto;
	padding-right: 10px;
}
.icon-tel {
	display: inline-block;
	position: relative;
	text-align: center;
	float: none;
	background: url("../imagens/informacao.png") no-repeat;
	width: 20px;
	height: 20px;
	margin: auto;
	padding-right: 5px;
	top: 5px;
}
.icon-tel-1 {
	display: inline-block;
	position: relative;
	text-align: center;
	float: none;
	background: url("../imagens/informacao.png") no-repeat;
	width: 20px;
	height: 20px;
	margin: auto;
	padding-right: 5px;
	top: 5px;
}
.clear-mobile {
	clear: both;
}
/*HEADER*/
/*HEADER*/
/*HEADER*/
/*NAV*/
/*NAV*/
/*NAV*/
nav {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto;
	margin: auto;
	top: 212px;
}
.border {
	display: block;
	position: relative;
	text-align: center;
	max-width: 480px;
	width: 100%;
	margin: 10px auto 10px auto;
	border: 1px dashed RGBA(153,0,0,0.1);
}
.gray {
	color: #666;
}
aside .slide {
	display: block;
	position: relative;
	max-width: 480px;
	width: 100%;
	height: 100%;
	margin: auto;
	Text-align: center;
	margin-top: 110px;
}
.border {
	display: block;
	position: relative;
	text-align: center;
	max-width: 480px;
	width: 100%;
	margin: 10px auto 10px auto;
	border: 1px dashed RGBA(153,0,0,0.1);
}
/*NAV*/
/*NAV*/
/*NAV*/
#slideshow {
	display: block;
	position: relative;
	width: auto;
	margin: auto;
	padding: 0 10px 0 20px;
}
#slideshow h1 {
	display: block;
	position: relative;
	max-width: 480px;
	width: 100%;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	color: RGBA(102,102,102,1);
	Text-align: center;
	margin: auto;
	margin-top: 20px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f5f5f5+0,ffffff+50,f5f5f5+100 */
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #ffffff 50%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(50%, #ffffff), color-stop(100%, #f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #ffffff 50%, #f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f5f5 0%, #ffffff 50%, #f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f5f5 0%, #ffffff 50%, #f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f5f5f5 0%, #ffffff 50%, #f5f5f5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f5f5f5", endColorstr="#f5f5f5", GradientType=0 ); /* IE6-9 */
	padding-top: 20px;
	padding-bottom: 20px;
}
/*Content Boxes*/
.content-boxes {
	display: block;
	position: relative;
	text-align: center;
	text-align: center;
	float: left;
	min-width: 300px;
	max-width: 480px;
	width: 100%;
}
.content-boxes h1 {
	position: relative;
	max-width: 480px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: lighter;
	color: RGBA(153,0,0,0.8);
	margin: auto;
	margin-top: 40px;
	margin-bottom: 10px;
}
.contentbox-1, .contentbox-2, .contentbox-3, .contentbox-4 {
	display: block;
	position: relative;
	text-align: center;
	float: none;
	width: 290px;
	height: 200px;
	background: rgb(200,200,200);
	margin: auto;
}
.contentbox-1 {
	display: block;
	position: relative;
	width: 290px;
	height: 200px;
	background: rgb(200,200,200);
	margin: auto;
}
.contentbox-2 {
	display: block;
	position: relative;
	width: 290px;
	height: 200px;
	background: rgb(200,200,200);
	margin: auto;
}
.contentbox-3 {
	display: block;
	position: relative;
	width: 290px;
	height: 200px;
	background: rgb(200,200,200);
	margin: auto;
}
.contentbox-4 {
	display: block;
	position: relative;
	float: none;
	width: 290px;
	height: 200px;
	background: rgb(200,200,200);
	margin: auto;
}
.contentbox-1 a, .contentbox-2 a, .contentbox-3 a, .contentbox-4 a {
	color: rgb(153,0,0);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: lighter;
}
.contentbox-1 {
	background: url("../imagens/contentbox-1.jpg") no-repeat;
}
.contentbox-2 {
	background: url("../imagens/contentbox-2.jpg") no-repeat;
}
.contentbox-3 {
	background: url("../imagens/contentbox-3.jpg") no-repeat;
}
.contentbox-4 {
	background: url("../imagens/contentbox-4.jpg") no-repeat;
}
.contentbox-1 h1, .contentbox-2 h2, .contentbox-3 h3, .contentbox-4 h4 {
	font-style: italic;
	font-family: georgia;
	color: rgb(102,102,102);
	font-weight: lighter;
	font-size: 11px;
	margin: auto;
	margin-top: 10px;
	padding-top: 127px;
	text-align: center;
}
.contentbox-1 a, .contentbox-2 a, .contentbox-3 a, .contentbox-4 a {
	display: block;
	position: relative;
	text-align: center;
	width: 200px;
	margin: auto;
	padding: 2px;
	margin-top: 5px;
	font-family: georgia;
	text-decoration: none;
	color: RGBA(153,0,0,0.8);
	list-style: none;
	font-weight: lighter;
	font-size: 11px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e9e9e9+0,ffffff+50,e9e9e9+100 */
	background: #e9e9e9; /* Old browsers */
	background: -moz-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(50%, #ffffff), color-stop(100%, #e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#e9e9e9', GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
/*Content Boxes*/
/*Content Boxes*/
/*Content Boxes*/
.border {
	display: block;
	position: relative;
	text-align: center;
	max-width: 460px;
	width: 100%;
	margin: 10px auto 10px auto;
	border: 1px dashed RGBA(153,0,0,0.1);
}
.gray {
	color: #666;
}
/*VARIZES*/
/*VARIZES*/
/*VARIZES*/
.varizes {
	display: block;
	position: relative;
	max-width: 480px;
	width: 100%;
	margin-top: 20px;
}
section .varizes h1 {
	max-width: 480px;
	margin-top: 30px;
	width: auto;
}
.varizes h2, .varizes1 h2, .varizes2 h2, .varizes3 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: RGBA(153,0,0,0.9);
	margin: 20px 10px 10px 10px;
}
section .varizes-conteudo p, .varizes p, .varizes1 p, .varizes2 p, .varizes3 p {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: justify;
	color: RGBA(0,0,0,0.7);
	padding: 0 10px 0 10px;
	margin: 10px 10px auto 10px;
	right: 0;
}
section .varizes-escleroterapia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(153,0,0);
	margin: 20px 0 0 10px;
}
section .varizes-escleroterapia a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(153,0,0);
	margin: 0 0 0 10px;
}
.varizes-conteudo-cirurgia-vascular h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(153,0,0);
	margin: 50px 0 0 10px;
}
.varizes-conteudo {
	position: relative;
	width: 100%;
	height: auto;
}
.varizes-conteudo h3 {
	position: relative;
	max-width: 480px;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	font-size: 14px;
	text-align: justify;
	color: RGBA(153,0,0,0.9);
	padding: 0 10px 0 10px;
	margin: 30px 10px auto 10px;
	right: 0;
}
.varizes h4 {
	margin: 8px auto auto auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	font-size: 16px;
	color: RGBA(0,0,0,0.8);
}
.varizes h4 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: lighter;
	text-decoration: none;
	color: RGBA(40,157,204,1);
	margin: auto auto auto 10px;
}
.varizes-conteudo-video {
	margin: 20px 0 0 10px;
}
.varizes-conteudo-video h3 {
	color: rgb(102,102,102);
	margin: 20px 0 5px 0;
}
.varizes-conteudo-video p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: justify;
	color: rgb(51,51,51);
	padding: 0 0 0 0;
	margin: 15px 10px 0 10px;
}
.varizes-conteudo-fotos {
	display: block;
	position: relative;
	float: left;
	max-width: 320px;
	height: auto;
	margin: 20px auto auto auto;
}
.varizes-conteudo-fotos p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: justify;
	color: rgb(51,51,51);
	padding: 0 0 0 0;
	margin: 15px 10px 0 10px;
}
.varizes .margin {
	display: block;
	position: relative;
	max-width: 480px;
	width: 100%;
	height: auto;
	margin: 10px auto 10px auto;
	color: rgba(153,0,0,1);
	font-weight: lighter;
	list-style: none;
}
/*VARIZES*/
/*VARIZES*/
/*ARTICLE*/
/*ARTICLE*/
/*ARTICLE*/
article .varizes, article .varizes-1 {
	background-repeat: no-repeat;
	float: none;
	max-width: 280px;
	width: auto;
	height: auto;
	background-color: rgb(255,255,255);
	border: 1px solid RGBA(153,0,0,0.05);
	margin: auto;
	margin-top: 10px;
}
/*ARTICLE*/
/*ARTICLE*/
/*ARTICLE*/
/*Inicio de footer´s*/
/*Inicio de footer´s*/
/*Inicio de footer´s*/
.centered {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto;
	text-align: center;
	margin: auto;
}
/*FOOTER*/
/*FOOTER*/
/*FOOTER*/
footer {
	display: block;
	position: relative;
	text-align: center;
	max-width: 480px;
	width: 100%;
	margin: auto;
}
footer a {
	display: block;
	color: rgb(12,60,96);
	text-decoration: none;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 0;
}
footer ul {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.4em;
	font-size-adjust: none;
	font-stretch: normal;
	color: RGBA(153, 0, 0);
	text-decoration: none;
	list-style-type: none;
	padding: 0 0 0 10px;
}
/*FOOTER CONTEUDO CENTRAL*/
/*FOOTER CONTEUDO CENTRAL*/
/*FOOTER CONTEUDO CENTRAL*/
.conteudo-central {
	background-repeat: no-repeat;
	float: none;
	display: block;
	position: relative;
	max-width: 480px;
	width: 260px;
	height: 370px;
	border: 1px solid RGBA(40,157,204,0.2);
	margin: 10px auto 20px auto;
}
.conteudo-central h1 {
	width: 260px;
	float: left;
}
.conteudo-central h2 {
	margin: 10px 5px 10px 5px;
}
.conteudo-central h4 {
	font-size:12px;
}
.conteudo-central h1 span.icon {
	margin-left: -10px;
	background: url("../imagens/notas-small.jpg") no-repeat;
}
footer .conteudo-central p {
	width: 230px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
	font-style: normal;
	font-variant: normal;
	line-height: 1.2em;
	font-size-adjust: none;
	font-stretch: normal;
	color: RGBA(0,0,0,1);
	font-size: 12px;
	padding: 5px 0 0 15px;
	margin: 0 10px 0 0;
}
footer .conteudo-central h3 .menu-icon-tel, .conteudo-central h3 .menu-icon-cel {
	display: inline-block;
	position: relative;
	background: url("../imagens/menu-icon-tel.png") no-repeat;
	margin: auto;
	margin-left: -75px;
	padding-right: 5px;
	width: 20px;
	height: 20px;
	top: 5px;
	margin-top: 5px;
	left: 0;
}
.conteudo-central h3 .menu-icon-cel {
	background: url("../imagens/informacao.png") no-repeat;
}
footer .conteudo-central h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: RGBA(0,0,0,1);
	font-size: 15px;
	font-weight: normal;
	margin: auto;
}
/*FOOTER CONTEUDO CENTRAL*/

/*FOOTER CONTEUDO CENTRAL*/
/*FOOTER CONTEUDO CENTRAL*/
/*FOOTER CONTEUDO DIREITO*/
/*FOOTER CONTEUDO DIREITO*/
/*FOOTER CONTEUDO DIREITO*/
.clear-mobile {
	clear: both;
}
.conteudo-esquerdo, .conteudo-direito {
	background-repeat: no-repeat;
	float: none;
	display: block;
	max-width: 480px;
	width: 275px;
	height: auto;
	border: 1px solid RGBA(40,157,204,0.2);
	margin: 10px auto 20px auto;
	clear: both;
	background-color: rgb(255, 255, 255.0.5);
	border: 1px solid RGBA(40,157,204,0.2);
	margin: 10px 5px 20px 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	opacity: 1;
}
.conteudo-direito p {
	width: 250px;
}
footer .conteudo-esquerdo ul li, footer .conteudo-direito ul li {
	display: block;
	position: relative;
	background: url("../imagens/icon-list.jpg") no-repeat;
	background-position: left;
	background-size: 10px;
	width: 10px;
	height: auto;
}
.conteudo-direito-1 {
	background-repeat: no-repeat;
	float: none;
	display: block;
	max-width: 480px;
	width: 275px;
	height: auto;
	border: 1px solid RGBA(40,157,204,0.2);
	margin: 10px 5px 20px 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	opacity: 1;
	margin: 10px auto 20px auto;
}
footer .conteudo-esquerdo ul li a, footer .conteudo-direito ul li a {
	display: block;
	text-align: left;
	width: 220px;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: RGBA(255,255,255,1);
	background-color: RGBA(102,102,102,0.05);
	text-decoration: none;
	transition: background 1s;
	-moz-transition: background 1s;
	-webkit-transition: background 1s;
	-o-transition: background 1s;
	padding: 2px auto 2px 5px;
	margin-left: 20px;
	margin-top: 4px;
}
footer .conteudo-direito-1 ul li {
	display: block;
	position: relative;
	background: url("../imagens/icon-list.jpg") no-repeat;
	background-position: left;
	background-size: 10px;
	width: 10px;
	height: auto;
}
footer .conteudo-direito-1 ul li a {
	display: block;
	text-align: left;
	width: 220px;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: RGBA(255,255,255,1);
	background-color: RGBA(102,102,102,0.05);
	text-decoration: none;
	transition: background 1s;
	-moz-transition: background 1s;
	-webkit-transition: background 1s;
	-o-transition: background 1s;
	padding: 2px auto 2px 5px;
	margin-left: 20px;
	margin-top: 4px;
}
footer .conteudo-esquedo ul li a:hover, footer .conteudo-direito ul li a:hover {
	display: block;
	text-align: left;
	width: 220px;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: RGBA(0,0,0,1);
	background-color: RGBA(102,102,102,0.05);
	text-decoration: none;
	transition: background 1s;
	-moz-transition: background 1s;
	-webkit-transition: background 1s;
	-o-transition: background 1s;
	padding: 2px auto 2px 5px;
	margin-left: 20px;
}
footer .conteudo-direito-1 ul li a:hover {
	display: block;
	text-align: left;
	width: 220px;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: RGBA(255,255,255,1);
	background-color: RGBA(102,102,102,0.05);
	text-decoration: none;
	transition: background 1s;
	-moz-transition: background 1s;
	-webkit-transition: background 1s;
	-o-transition: background 1s;
	padding: 2px auto 2px 5px;
	margin-left: 20px;
}
footer .conteudo-esquerdo h3, footer .conteudo-direito h3 {
	display: block;
	position: relative;
	text-align: center;
	font-family: inherit;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size-adjust: none;
	font-stretch: normal;
	color: RGBA(0,0,0,1);
	font-size: 14px;
	padding-top: 10px;
	margin: -20px 50px auto auto;
}
footer .conteudo-direito-1 h3, footer .conteudo-direito h3 {
	display: block;
	position: relative;
	text-align: center;
	font-family: inherit;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size-adjust: none;
	font-stretch: normal;
	color: RGBA(0,0,0,1);
	font-size: 14px;
	padding-top: 10px;
	margin: -20px 50px auto auto;
}
footer .conteudo-esquerdo h3 .menu-icon, footer .conteudo-direito h3 .menu-icon, .conteudo-central h1 .menu-icon {
	display: inline-block;
	position: relative;
	background: url("../imagens/menu-icon.png") no-repeat;
	text-align: center;
	width: 40px;
	height: 40px;
	top: 14px;
}
footer .conteudo-direito-1 h4 {
	display: block;
	position: relative;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size-adjust: none;
	font-stretch: normal;
	color: RGBA(0,0,0,1);
	font-size: 12px;
	padding-top: 10px;
	margin: 5px auto 10px auto;
}
.rede-social img {
	margin-top: -5px;
}
/*conteudo bottom*/
/*conteudo bottom*/
/*conteudo bottom*/
/**/

.conteudo-direito-1 .topo-box-redes-sociais-icon {
	display: inline-block;
	margin: auto;
}
.conteudo-direito-1 .topo-box-redes-sociais {
	display: inline-block;
	position: relative;
	text-align: center;
	float: none;
	width: 170px;
	height: 30px;
	padding-top: 5px;
	margin: auto;
	margin-bottom: 10px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e9e9e9+0,ffffff+50,e9e9e9+100 */
	background: #e9e9e9; /* Old browsers */
	background: -moz-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(50%, #ffffff), color-stop(100%, #e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e9e9e9 0%, #ffffff 50%, #e9e9e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#e9e9e9', GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
.topo-box-redes-sociais p {
	display: block;
	position: relative;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	margin: 10px auto 10px auto;
}
/**/
/**/
/**/ 
/*RODAPE*/
.clear-mobile-1 {
	clear: both;
	margin-top: 40px;
}
.clear-mobile-2 {
	clear: both;
	margin-top: 60px;
}
.center {
	display: inline-block;
	position: relative;
	text-align: center;
	background-position: center;
	max-width: 480px;
	width: auto;
	margin: auto;
}
.clear-large-large-1 {
	display: none;
}
.footer-background, .footer-background-1 {
	display: block;
	position: relative;
	text-align: center;
	max-width: 480px;
	width: auto;
	margin: auto;
	margin-top: 50px;
	min-height: 150px;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e9e9e9+0,ffffff+50,e9e9e9+100 */
}
.rodape-esquerdo, .rodape-esquerdo-1, .rodape-esquerdo-2, .especialidade, .especialidade-1, .especialidade-2 {
	display: block;
	position: relative;
	float: none;
	width: 195px;
	height: 220px;
	margin: auto;
	margin-top: -30px;
	margin-right: 5px;
}
.rodape-esquerdo {
	margin-left: 0;
}
/*RODAPE ESQUERDO*/
/*RODAPE ESQUERDO*/
/*RODAPE ESQUERDO*/
.rodape-esquerdo p, .rodape-esquerdo-1 p, .rodape-esquerdo-2 p {
	width: 185px;
	text-align: center;
	line-height: 1.1em;
	font-size-adjust: none;
	font-weight: normal;
	font-size: 18px;
	margin: auto;
	margin-top: 10px;
}
.rodape-esquerdo a, .rodape-esquerdo-1 a, .rodape-esquerdo-2 a {
	display: block;
	position: relative;
	width: 160px;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: RGBA(0,0,0,1);
	font-size: 16px;
	margin: auto;
	margin-top: 10px;
	margin-right: 8px;
}
.footer-background-1 .rodape-esquerdo p, .footer-background-1 .rodape-esquerdo-1 p, .footer-background-1 .rodape-esquerdo-2 p {
	font-size: 12px;
}
.footer-background-1 .rodape-esquerdo, .footer-background-1 .rodape-esquerdo-1, .footer-background-1 .rodape-esquerdo-2 {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: RGBA(0,0,0,1);
	font-size: 12px;
	max-width: 480px;
	width: auto;
	margin: auto;
	margin-top: 10px;
}
.footer-background-1 .rodape-esquerdo a, .footer-background-1 .rodape-esquerdo-1 a, .footer-background-1 .rodape-esquerdo-2 a {
	display: block;
	position: relative;
	width: 170px;
	text-align: left;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: RGBA(0,0,0,1);
	font-size: 12px;
	margin: auto;
	margin-top: 10px;
	background-color: RGBA(230,226,226,0.2);
	border: 2px solid RGBA(255,255,255,1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
	padding: 2px;
}
.rodape-esquerdo a:hover, .rodape-esquerdo-1 a:hover, .rodape-esquerdo-2 a:hover {
	color: RGBA(255,255,255,1);
	background-color: RGBA(17,79,128,0.9);
}
/*Conhecimento e dicas de saúde*/
/*Conhecimento e dicas de saúde*/
/*Conhecimento e dicas de saúde*/
section .dicas-de-saude h3 {
	display: block;
	position: relative;
	max-width: 480px;
	text-align: center;
	width: auto;
	float: none;
	top: 30px;
	margin-right: auto;
}
.footer-background-1 {
	margin-top: 10px;
}
.border-dicas-de-saude {
	display: block;
	position: relative;
	text-align: center;
	max-width: 480px;
	width: 100%;
	margin: -10px auto 10px auto;
	border: 1px dashed RGBA(153,0,0,0.1);
}
/*Modificacoes para .rodape-esquerdo-2 */
/*Modificacoes para .rodape-esquerdo-2 */
/*Modificacoes para .rodape-esquerdo-2 */
/*RODAPE ESQUERDO*/
/*RODAPE ESQUERDO*/
/*RODAPE ESQUERDO*/
/**/
/**/
/**/ 
.footer-bottom {
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	min-height: 100px;
	max-height: 100px;
}
.footer-nota {
	width: 480px;
	height: 60px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-top: 5px;
	color: rgb(255,255,255);
}
.footer-nota p {
	margin: 10px 10px;
}
footer {
	clear: both;
}
/*Final de footer´s*/
.mobile-fix {
	clear: both;
}
.topo-box-redes-sociais {
	display: block;
	position: relative;
	text-align: center;
	float: none;
	max-width: 480px;
	width: auto;
	height: 100px;
	margin: auto;
	margin-bottom: 30px;
	background-color: RGBA(102,102,102,0.05);
	border: 1px solid RGBA(40,157,204,0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
	padding: 7px;
}
/*VOLTAR AO TOPO*/
.home-topo-contato {
	display: block;
	position: relative;
	max-width: 480px;
	text-align: center;
	width: 100%;
	margin: auto;
	margin-top: 10px;
	padding-top: 20px;
	height: 30px;
	background-color: RGBA(255,255,255,1);
	border: 1px solid RGBA(40,157,204,0.2);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	opacity: 1;
	color: RGBA(0,0,0,1);
	padding-bottom: 15px;
}
.home-topo-contato ul {
	display: block;
	position: relative;
	max-width: 480px;
	text-align: center;
	width: 100%;
	margin: auto;
}
.home-topo-contato ul li {
	display: inline;
	position: relative;
	text-align: center;
	max-width: 480px;
	width: 100%;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: 500;
	line-height: 1.2em;
	background-color: RGBA(40,157,204,0.7);
	border: 2px solid RGBA(255,255,255,1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
	padding: 5px;
	margin: auto 100px auto 10px;
}
.home-topo-contato ul li a {
	text-align: center;
	color: RGBA(255,255,255,1);
	margin: auto 10px auto 10px;
	text-decoration: none;
}
.home-topo-contato ul li:hover {
	background-color: RGBA(40,157,204,0.8);
	border: 2px solid RGBA(255,255,255,1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
	padding: 5px;
	text-decoration: none;
	transition: background 1s;
	-moz-transition: background 1s;
	-webkit-transition: background 1s;
	-o-transition: background 1s;
}
/*voltar ao topo*/
/*conteudo bottom*/
/*conteudo bottom*/
/*conteudo bottom*/
#conteudo-bottom {
	background-color: RGBA(255,255,255,1);
	color: RGBA(0,0,0,1);
	border: 1px solid RGBA(204,204,204,0.2);
}
#conteudo-bottom h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size-adjust: none;
	font-stretch: normal;
	background-color: RGBA(255,255,255,1);
	color: RGBA(0,0,0,1);
	font-size: 11px;
	padding: 10px 0 0 10px;
	margin: 0;
}
#conteudo-bottom h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size-adjust: none;
	font-stretch: normal;
	background-color: RGBA(255,255,255,1);
	color: RGBA(0,0,0,1);
	text-decoration: none;
	list-style-type: none;
	margin-top: 2px;
	padding: 0 0 0 10px;
}
#conteudo-bottom h4 {
	display: block;
	Position: relative;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size-adjust: none;
	font-stretch: normal;
	background-color: RGBA(255,255,255,1);
	color: RGBA(0,0,0,1);
	text-decoration: none;
	list-style-type: none;
	margin-top: 40px;
}
/*Modificacoes para CIRURGIAVASCULAR.CURITIBA.BR*/
/*MODIFICACOES PARA CIRURGIAVASCULAR.CURITIBA.BR*/
span.segunda-conexao { 
  display:flex;
  max-width:480px;
  width:auto;
  display: grid;
  float:none;
  text-align:center;
  place-items: center;
  clear:both;
}
.texto-geral {
	margin-left:0;
	margin-top:10px;
}
.background-fixo {
	/* Define a imagem de fundo */
	background-image: url("../imagens/cirurgia-vascular-curitiba-background-fixo-small.jpg");
	/* Mantém a imagem parada na tela */
	background-attachment: fixed;
	/* Centraliza e redimensiona a imagem para cobrir o espaço */
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	/* Altura da seção para permitir a rolagem */
	height: 200px;
	width: 100%;
	max-width:480px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	margin-left:10px;
}
.texto-geral-1 {
	margin-left:0;
	margin-top:10px;
}
.texto-geral-1 p {
	top: -8px;
	left: 5px;
}
  .align-left img {
    float: none;          /* Remove o alinhamento à esquerda */
    display: block;       /* Permite que as margens funcionem */
    margin-left: auto;    /* Centraliza horizontalmente */
    margin-right: auto;   /* Centraliza horizontalmente */
    max-width: 100%;      /* Garante que não ultrapassa o ecrã */
    height: auto;         /* Mantém a proporção da imagem */
	margin-top:10px;
  }
  section .align-left h1, section .align-left h2, section .align-left p, section .align-right h1, section .align-right p {
	display: block;
	position: relative;
	max-width: 480px;
	width: auto; font-family: Roboto-Regular;
    font-size: 20px;
	text-align: justify;
	color: RGBA(0,0,0,0.7);
	padding: auto 10px auto 10px;
	margin: 10px 30px auto auto;
}
  section .border-especialidades-right { 
	display: block;
	position: relative;
	margin-left:25px;
}
#bloco-principal .correcao-margin {
	display: block;
	clear: both;
	height: 100px;
	width: 100%;
	background-color: fff;
	margin-top:110px;
}
strong {
	color: RGBA(0,0,0,0.8);
}